# Todo



## 问题

1. 初始化工程时，cocoapods依赖报错

   ```cd ./Todo/ios && pod install``` 可以看到具体报错，

   Podfile 加入一句

   ```pod 'boost-for-react-native', :podspec => 'https://raw.githubusercontent.com/react-native-community/boost-for-react-native/master/boost-for-react-native.podspec'```

2. ios编译时 ld: library not found for -lDoubleConversion

3. 